h1, h2, h3, h4, h5 {
    font-family: 'Halant', serif;
}

p, a {
    font-family: 'Nunito Sans', sans-serif;
    color: white;
    text-decoration: none;
}

.container-hero {
    background-image: url("../image/sky-hero.jpg");
    background-size: cover;
}

.hero {
    display: grid;
    grid-template-rows: 100vh;
    grid-template-columns: repeat(12, 1fr);
    background-color: rgba(31, 225, 237, 0.22);
    background-image: linear-gradient(-222deg, #ffffff 0%, rgba(66, 183, 200, 0) 100%);
}

.logo-header {
    grid-row: 1 / 2;
    grid-column: 2 / 5;
    margin-top: 90px;
}

.menu {
    grid-row: 1 / 2;
    grid-column: 11 / 12;
    margin-top: 90px;
    font-size: 20px;
}

.title {
    grid-row: 1 / 2;
    grid-column: 2/ 6;
    justify-self: center;
    align-self: center;
    margin-top: 120px;

}

.title h1 {
    font-size: 62px;
}

.title p {
    font-size: 25px;
    line-height: 45px;
    color: black;
}

/*end hero*/
/*about*/

.container-about {
    display: grid;
    grid-template-rows: 500px 515px 515px;
    grid-template-columns: repeat(4, 1fr);
}

.row-1 {
    grid-row: 1 / 2;
}

.row-2 {
    grid-row: 2 / 3;
}

.row-3 {
    grid-row: 3 / 4;
}

.one {
    grid-column: 1/3;
    background: black url("../image/5about.jpg") 50% 50% no-repeat;
    background-size: cover;
}

.two {

    grid-column: 3/5;
    align-self: center;
    padding: 50px;
    color: #666666;
}
.two h2{
    font-size: 24px;
}
.two p{
    color: #666666;
    font-size: 36px;
    letter-spacing: -0.9px;
}

.three {
    grid-column: 1/2;
    background: black url("../image/1about.jpg") 50% 50% no-repeat;
    background-size: cover;
}

.four {
    grid-column: 2/3;
    background: black url("../image/6about.jpg") 90% 50% no-repeat;
    background-size: cover;
}

.five {
    grid-column: 3/4;
    background: black url("../image/2about.jpg") 50% 50% no-repeat;
    background-size: cover;
}

.six {
    grid-column: 4/5;
    background: black url("../image/3about.jpg") 50% 50% no-repeat;
    background-size: cover;
}

.seven {
    grid-column: 1/3;
    background-color: #3f729b;
    color: white;
}
.seven-info {
    display: flex;
    flex-flow: column wrap;
    align-content: center;
    height: 100%;
    padding: 70px;
}
.seven-info h2 {
    font-size: 24px;
}
.seven-info p {
    font-size: 36px;
}

.seven-info a {
    border: 1px solid white;
    border-radius: 50px;
    width: 200px;
    text-align: center;
    padding: 10px;
}

.eight {
    grid-column: 3/5;
    background: black url("../image/7about.jpg") 50% 50% no-repeat;
    background-size: cover;
}

/*end about*/
/*section music*/
.container-music {
    display: grid;
    grid-template-rows: 400px 300px 515px;
    grid-template-columns: repeat(4, 1fr);
}

.item-1 {
    background-color: #282b2f;
    grid-column: 1/2;
    grid-row: 1/3;
}

.item-2 {
    grid-column: 2/3;
    grid-row: 1/2;
    background-color: #212227;
    z-index: 2;
}
.item-2-info {
    display: flex;
    flex-flow: column wrap;
    padding: 50px;
}

.item-2-info h2 {
    color: #2ebd59;
    font-size: 25px;
    line-height: 32px;
}
.item-2-info p {
    font-size: 14px;
    line-height: 21px;
}
.item-2-info a {
    color: #2ebd59;
    border: 1px solid #2ebd59;
    border-radius: 50px;
    padding: 15px;
    width: 110px;
    text-align: center;
    font-size: 14px;
}

.item-3 {
    grid-column: 2/5;
    grid-row: 1/3;
    background: white url("../image/leodgario-pescador-EeenzX6rdPE-unsplash.jpg") no-repeat 50% 50%;
    background-size: cover;
}

.item-4 {
    grid-column: 1/3;
    grid-row: 3/4;
    background-color: #2ebd59;
}
.item4-info {
    display: flex;
    flex-flow: column wrap;
    align-content: center;
    height: 100%;
    color: white;
    padding: 50px;
}
.item4-info h2 {
    font-size: 24px;
}
.item4-info p{
    font-size: 36px;
}
.item4-info a {
    border: 1px solid #ffffff;
    border-radius: 50px;
    padding: 15px;
    width: 150px;
    text-align: center;
    font-size: 14px;
}

.item-5 {
    grid-column: 3/5;
    grid-row: 3/4;
    background-color: #282b2f;
}
.item5-info {
    display: flex;
    flex-flow: column wrap;
    align-content: center;
    height: 100%;
    color: white;
    padding: 50px;
}

.item5-info h2 {
    font-size: 24px;
}
.item5-info p{
    font-size: 36px;
}
.item5-info a {
    border: 1px solid #ffffff;
    border-radius: 50px;
    padding: 15px;
    width: 150px;
    text-align: center;
    font-size: 14px;
}
/*end music*/
/*footer start*/
footer {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 300px 300px;
    color: white;
    background-color: #212227;
    padding-top: 80px;
    gap: 30px;
}

.about {
    grid-column: 1/3;
    grid-row: 1/3;
    justify-self: center;
}

.about p {
    width: 280px;
    height: 328px;
    color: #919191;
    font-size: 14px;
    line-height: 25px;
}

.contact {
    grid-column: 3/4;
    grid-row: 1/2;
    justify-self: center;

}

.contact p {
    color: #919191;
    font-size: 14px;
    line-height: 25px;
}

.follow-me {
    grid-column: 3/4;
    grid-row: 2/3;
    display: flex;
    flex-flow: column;

}

.follow-me a {
    margin: 7px 0;
    color: #919191;
    text-decoration: none;
}

.subscribe {
    grid-column: 4/7;
    grid-row: 1/2;
    justify-self: center;
}

.subscribe p {
    color: #919191;
    font-size: 14px;
    line-height: 25px;
}
form > input {
    height: 60px;
    width: 80%;
    background-color: #383b3d;
    opacity: 0.8;
    color: white;
    border: none;
    padding-left: 5px;
}
form > button {
    border: 1px solid #b3b3b3;
    height: 60px;
    color: white;
    background-color: #212227;
}

.sponsor {
    grid-column: 4/7;
    grid-row: 2/3;
}

.logo {
    display: inline-block;
    margin-right: 25px;
    width: 80px;
    height: 80px;
    border: 1px solid white;
    text-align: center;
}

.logo > p {
    margin-top: 30px;
}